{{template "header.html" .S}}

<div class="row">
	<h4 class="span10">{{.List.Title}} <a href="/list/{{.List.ListID}}?fmt=rss"><img src="/img/feed.png"/></a></h4>

	<p class="span2 pull-right">
	{{if eq .S.User .List.User.Username}}
	<a href="/list/{{.List.ListID}}/edit" class="btn btn-primary"><i class="icon-pencil"></i> Edit</a>
	{{else}}
	By {{.List.User.Username}}
	{{end}}
	</p>
</div>

{{range .List.Description}}
<p>{{.}}</p>
{{end}}
<br />

{{template "book_list.html" .List.Books}}

{{template "footer.html"}}
